Subject: bug#36636: Tell users to update/reconfigure regularly

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Sun, 14 Jul 2019 18:36:45 +0200

Yes, you are right that unattended upgrades are a more responsible
default than a notification cron job.  Unattended upgrades would
resolve this issue.  Should an unattended upgrades service be added to
Guix’ list of longer-term todos and this bug be closed?

Regards,
Florian